
Showroom Mobile Banking - Bug #14234

MB - branch locator use lib share and share with IB

06 September 2022 02:13 PM - chok yee fan

Status: Pending SIT Start date: 06 September 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

-------

duplicate branch locator service and ngrx.

Expected

----------

move MB branch locator effect,action,reducer,service into lib share and,

share with web IB, and IB remove effect,action,reducer and service.

History

#1 - 07 September 2022 03:36 PM - Wee Meng Soh

- File Screenshot 2022-09-07 at 3.35.52 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14234 MB - branch locator use lib share and share with IB

#2 - 16 November 2022 09:43 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT

Files

Screenshot 2022-09-07 at 3.35.52 PM.png 522 KB07 September 2022 Wee Meng Soh
